Bug 69828 - Bad error on denial of User Creation
Summary: Bad error on denial of User Creation
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server   
(Show other bugs)
Version: unspecified
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-25 20:08 UTC by Matt Jamison
Modified: 2007-07-31 19:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-06 18:22:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josef Komenda 2002-07-25 20:08:53 UTC
Description of Problem: The error messaging that RHN Register displays when you
attempt to creat a new user is poor: "Problem registering user name: The server
appears to have closed this connection" 

Please change to:

"Could not create account.  Satellite account creation via rhn_register is 
not allowed.  Please contact your organization administrator for 
assistance."

Comment 1 Mihai Ibanescu 2002-08-06 18:22:29 UTC
This was actually a real bug. Fixed in 1.2.5-8, should be in QA now.

Comment 2 Josef Komenda 2002-08-12 16:56:32 UTC
Much more sane message in place now. Closing.


Note You need to log in before you can comment on or make changes to this bug.